﻿body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10.5pt;
    color: black;
}

.TextBlock 
{
	width: 500px;
	color: #333333;	
	margin-top: 14pt;	
}

.TextTitle
{
    color: #000055;
	font-weight: bold;
	font-size: 11pt;
	display: block;
    padding-top: 0px;
    padding-bottom: 2px;
}

.PageTitle
{
    color: #000055;
	font-weight: normal;
	font-size: 20pt;
	margin-bottom: 18pt;
	display: block;
}

.SubTitle
{
    color: #000055;
    font-weight: normal;
    font-size: 15pt;
    margin-top: 22pt;
    margin-bottom: 12pt;
    display: block;
}

.MessageHeader
{
	color: #555555;
	font-weight: bold;
	font-size: 10pt;
}

.FieldValue
{
    padding-bottom: 6px;
}

.FieldLabel
{
	color: #000055;
	font-size: 9pt;
	vertical-align: text-top;
	padding-right: 15px;
    padding-bottom: 6px;
}

.GroupLink {
    line-height: 20px;
}

a
{
	color: #336600;
}

.Command
{
	margin-right: 6px;
	font-weight: bold;
	text-decoration: underline;
}

textarea 
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

td 
{
	vertical-align: top;
}

.InfoMessage 
{
	width: 400px;
	margin-top: 16px;
	margin-bottom: 16px;
	display: block;
}

.ErrorMessage 
{
	font-weight: bold;
	width: 400px;	
	margin-top: 16px;
	margin-bottom: 16px;
	display: block;
	color: black;
}

.Explanation 
{
	color: #666666;
	font-size: 8pt;
	width: 400px;
}

.SubSection 
{

}

.MembersWelcome
{
	margin-left: 5px;
	font-weight: bold;
	color: #669933;
	font-size: 8pt;
}